Daily pool history
GET
/v1/pool/history
const url = 'https://api.tako.wtf/v1/pool/history';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tako.wtf/v1/pool/historyParameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”days
integer
How many days back, 1–365, default 30
Responses
Section titled “Responses”OK
Media typeapplication/json
Array<object>
object
at
required
Unix seconds
integer
rate
required
string
tvl
required
Amount in nanoGram, as a decimal string
string
lent
required
Amount in nanoGram, as a decimal string
string
Example generated
[ { "at": 1, "rate": "example", "tvl": "example", "lent": "example" }]